@media screen and (min-width:480px){

	/* index */
	#aprendendo-com-robos .pros { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; margin-left: -10px; }
	#aprendendo-com-robos .pros .bloco { margin-left: 10px; width: calc(50% - 10px); }
	#aprendendo-com-robos .pros .bloco:nth-child(2n) ~ .bloco { margin-top: 10px; }
	#aprendendo-com-robos .pros .bloco + .bloco { margin-top: 0px; }

}

@media screen and (min-width:768px){

	/* index */
	#aprendendo-com-robos .pros .bloco { width: calc(33.33% - 10px); }
	#aprendendo-com-robos .pros .bloco:nth-child(2n) ~ .bloco { margin-top: 0px; }
	#aprendendo-com-robos .pros .bloco:nth-child(3n) ~ .bloco { margin-top: 10px; }

	/* guias */
	#lista-kits { display:flex; flex-wrap:wrap; }
	.item-kit { width:32%; }
	.item-kit + .item-kit { margin-left:2%; margin-top:0; }
	.item-kit:nth-child(2n+1) { margin-left:2%; }
	.item-kit:nth-child(3n+1) { margin-left:0; }
	.item-kit:nth-child(2) ~ .item-kit { margin-top:0; }
	.item-kit:nth-child(3) ~ .item-kit { margin-top:2%; }
	
}

@media screen and (min-width:960px){

	/* index */
	#banner .imagem picture { display: flex; align-items: center; height: auto; }
	#banner .imagem picture > img { position: relative; left: 0px; margin-left: 0px; width: 100%; max-width: none; height: auto; }
	#banner .imagem .conteudo { padding-top: 88px; }

	#de-um-up .kits { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; margin-left: -30px; }
	#de-um-up .kits .bloco { margin-left: 30px; width: calc(33.33% - 30px); }
	#de-um-up .kits .bloco + .bloco { margin-top: 0px; }

	#distribuidor-exclusivo .roborobo { display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; margin-left: -30px; }
	#distribuidor-exclusivo .roborobo .bloco { margin-left: 30px; width: calc(33.33% - 30px); }
	#distribuidor-exclusivo .roborobo .bloco + .bloco { margin-top: 0px; }

	#aprendendo-com-robos .pros .bloco { width: calc(25% - 10px); }
	#aprendendo-com-robos .pros .bloco:nth-child(3n) ~ .bloco { margin-top: 0px; }
	#aprendendo-com-robos .pros .bloco:nth-child(4n) ~ .bloco { margin-top: 10px; }

	#distribuicao-exclusiva picture { display: flex; align-items: center; height: auto; }
	#distribuicao-exclusiva picture img { position: relative; left: 0px; margin-left: 0px; width: 100%; max-width: none; height: auto; }

	/* footer */
	footer .superior .central { display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; }
	footer .superior .logo { margin: 0px; }

}

@media screen and (min-width:1300px){

	/* reset css */
	ul, ol { margin-left: 20px; list-style-position: outside; }

	/* geral */
	body .fancybox-slide { padding: 40px 40px 60px 40px; }
	body .fancybox-close-small { top: -15px !important; right: -15px !important; width: 40px; height: 40px; }

	body .modal { padding: 60px 40px 80px 40px; }
	body .modal .conteudo::-webkit-scrollbar { padding-right: 40px; width: 18px; border-width: 4px; }
	body .modal .conteudo .compre-aqui { bottom: 33px; }
	body .modal .conteudo .compre-aqui a { padding: 15px 30px; font-size: 24px; }

	.editor h1 { font-size: 42px; line-height: 46px; }
	.editor h2 { font-size: 29px; line-height: 33px; }
	.editor h3 { font-size: 29px; line-height: 33px; }

	.editor-modal { font-size: 25px; line-height: 29px; }
	.editor-modal img { margin: 0px 25px; }
	.editor-modal h1 { font-size: 42px; line-height: 46px; }
	.editor-modal h2 { font-size: 42px; line-height: 46px; }
	.editor-modal p:nth-child(1) img { max-height: 106px; }
	.editor-modal p:nth-child(3) img { margin: 0px; }
	.editor-modal ul { display: flex; justify-content: space-between; }
	.editor-modal ul li { padding: 0px 40px; min-width: 33%; }
	.editor-modal ul li + li { margin-top: 0px; padding-top: 0px; border-top: 0px; border-left: 1px dashed #989898; }

	.titulo h2 { font-size: 42px; line-height: 46px; }

	/* internas */
	.internas main > section { padding-top: 205px; }
	.internas .titulo-internas h1 { font-size: 42px; line-height: 46px; }
	.internas .conteudo { margin-top: 60px; }

	/* guias */
	.item-kit { width:23.5%; }
	.item-kit:nth-child(3n+1) { margin-left:2%; }
	.item-kit:nth-child(4n+1) { margin-left:0; }
	.item-kit:nth-child(3) ~ .item-kit { margin-top:0; }
	.item-kit:nth-child(4) ~ .item-kit { margin-top:2%; }

	/* topo */
	header { padding: 60px 0px; }
	header .logo-mobile { display: none; }
	header .menu { width: 100%; }
	header .menu .sanduiche { display: none; }
	header .menu .desktop { position: relative; display: flex; justify-content: space-between; padding: 0px; width: 100%; height: auto; text-align: center; background-color: transparent; transform: none; }
	header .menu .desktop nav { display: flex; align-items: center; justify-content: space-between; width: 100%; }
	header .menu .desktop nav a + a { padding-top: 0px; }
	header .menu .desktop nav div + a { padding-top: 0px; }
	header .menu .desktop nav .logo-desktop { display: block; width: 100%; max-width: 298px; transition: all .30s linear; }
	header .menu .desktop nav .logo-desktop figure img { width: 100%; }
	header .menu .desktop .fechar { display: none; }

	/* topo reduzido */
	header.topo-reduzido { padding: 10px 0px; }
	header.topo-reduzido .menu .desktop nav .logo-desktop { max-width: 198px; transition: all .30s linear; }

	/* index */
	#banner .imagem picture { display: block; height: 860px; }
	#banner .imagem picture > img { position: absolute; top: 0px; left: 50%; margin-left: -960px; width: auto; max-width: 1920px; height: 860px; }
	#banner .imagem .conteudo { padding: 76px 0px 75px; }
	#banner .imagem .conteudo .central {  display: flex; align-items: flex-end; justify-content: space-between; }
	#banner .imagem .conteudo .bloco .redes-sociais figure { max-width: 203px; }
	#banner .imagem .conteudo .bloco .redes-sociais figure a img { max-width: 61px; }
	#banner .imagem .conteudo .bloco .botao { margin-top: 30px; }
	#banner .imagem .conteudo .bloco .botao a { padding: 2px 60px 2px 22px; font-size: 26px; line-height: 38px; background-size: 38px; }
	#banner .imagem .conteudo .bloco .botao a:hover { background-size: 38px; }
	#banner .imagem .conteudo .bloco .skroll p { padding: 15px 70px 0px 0px;  font-size: 27px; line-height: 31px; }

	#de-um-up { padding-top: 120px; }
	#de-um-up .breve { margin-top: 60px; }
	#de-um-up .kits { margin-top: 60px; }
	#de-um-up .kits .bloco .frase-destaque h3 { font-size: 31px; line-height: 35px; }
	#de-um-up .sextavados { margin-top: 120px; }

	#produtos { padding-top: 120px; }
	#produtos .solucoes { margin: 120px 0px; }
	#produtos .solucoes .owl-carousel { padding: 0px 48px; }
	#produtos .solucoes .owl-carousel .descricao a { padding: 30px; }
	#produtos .solucoes .owl-carousel .botao a { padding: 2px 40px 2px 2px; font-size: 31px; line-height: 38px; background-size: 38px; }
	#produtos .solucoes .owl-carousel .botao a:hover { background-size: 38px; }
	#produtos .solucoes .owl-carousel .owl-nav .owl-prev,
	#produtos .solucoes .owl-carousel .owl-nav .owl-next { width: 28px; }
	#produtos .solucoes .owl-carousel .owl-nav .owl-prev { background-size: 28px 53px; }
	#produtos .solucoes .owl-carousel .owl-nav .owl-next { background-size: 28px 53px; }
	#produtos .compre-aqui a { padding: 15px 30px; font-size: 24px; }

	#distribuidor-exclusivo { padding: 120px 0px; background-position: top 60px right; }
	#distribuidor-exclusivo .roborobo { margin-top: 60px; }
	#distribuidor-exclusivo .roborobo .bloco .logo { max-width: 323px; }
	#distribuidor-exclusivo .roborobo .bloco .frase-destaque h3 { font-size: 31px; line-height: 35px; }

	#aprendendo-com-robos { padding-bottom: 60px; }
	#aprendendo-com-robos .pros { margin-top: 60px; }
	#aprendendo-com-robos .pros .bloco { width: calc(20% - 10px); }
	#aprendendo-com-robos .pros .bloco:nth-child(4n) ~ .bloco { margin-top: 0px; }
	#aprendendo-com-robos .pros .bloco:nth-child(5n) ~ .bloco { margin-top: 10px; }

	#distribuicao-exclusiva picture { display: block; height: 860px; }
	#distribuicao-exclusiva picture img { position: absolute; top: 0px; left: 50%; margin-left: -960px; width: auto; max-width: 1920px; height: 860px; }
	#distribuicao-exclusiva picture .conteudo .alinhamento { padding-bottom: 60px; } 
	#distribuicao-exclusiva picture .conteudo h2 { font-size: 42px; line-height: 46px; }
	#distribuicao-exclusiva picture .conteudo h2 span { display: block; background-color: transparent; }
	#distribuicao-exclusiva picture .conteudo h3 { padding-top: 20px; font-size: 31px; line-height: 35px; }
	#distribuicao-exclusiva picture .conteudo h3 span { display: block; background-color: transparent; }

	#entre-em-contato { padding: 120px 0px; }
	#entre-em-contato .botao-whatsapp { margin-top: 60px; }
	#entre-em-contato .botao-whatsapp .botao a { padding: 5px 125px 5px 115px; font-size: 51px; line-height: 70px; background-size: 70px; }
	#entre-em-contato .botao-whatsapp .botao a:hover { background-size: 70px; }

	/* rodape */
	footer { padding: 60px 0px; }
	footer .superior .menu nav { text-align: left; }
	footer .superior div + div { margin-top: 0px; }

}